Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT! by Sage 2008 (10.0) Version 10.0.3.182, Hotfix 1

New Member
Posts: 12
Country: United States

ACT! by Sage 2008 (10.0) Version 10.0.3.182, Hotfix 1

Good evening everyone...

 

I really need some help with this one.  I was notified that there was an update to my program above last week.  I backed up my database and downloaded the new update.  Now, when ACT starts, it tells me:  "The database you are opening must be updated to a newer version of ACT!. (This may take several minutes.)  Before updating the database, ensure a recent backup is available.  Would you like to back up this database now?

Warning: Backups taken with this version of ACT! cannot be restored to a previous version.  To restore this backup to a previous version, contact Technical Support (www.act.com/support).  Yes  No

 

My problem is that it continually cycles this and doesn't open the database.  I've tried restoring and renaming and nothing seems to work.  I wish I would have never done this.  Does anyone know what I can do to fix this problem?

 

Thanks,

 

Mike Rich

616.304.4290

 

 

Copper Elite Contributor
Posts: 108
Country: United States

Re: ACT! by Sage 2008 (10.0) Version 10.0.3.182, Hotfix 1

Mike,

 

Are you logged in as the Administrator?  Also, you may need to run Act! the first time as an Administrator to ensure you have elevated rights to perform the conversion.  If you are using Vista, you can right-click the icon and choose Run as Administrator.

 

MrWright